<?xml version="1.0"  encoding= "utf-8" ?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bj9"
    android:orientation="vertical"
    android:paddingLeft="0dp"
    android:paddingTop="0dp"
    android:paddingRight="0dp"
    android:paddingBottom="0dp"
    tools:context="cn.jvtc.demo.MainActivity">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:text="套餐 A：25元"
        android:textSize="20sp" />

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:stretchColumns="1">

        <TableRow android:layout_marginBottom="10dp">

            <TextView
                android:layout_width="80dp"
                android:gravity="center"
                android:text="荤菜"
                android:textSize="18sp" />

            <Spinner
                android:id="@+id/sp_foot1"
                android:entries="@array/name_hc" />
        </TableRow>

        <TableRow android:layout_marginBottom="10dp">

            <TextView
                android:layout_width="80dp"
                android:gravity="center"
                android:text="素菜"
                android:textSize="18sp" />

            <Spinner
                android:id="@+id/sp_foot2"
                android:entries="@array/name_sc" />
        </TableRow>

        <TableRow android:layout_marginBottom="10dp">

            <TextView
                android:layout_width="80dp"
                android:gravity="center"
                android:text="配汤"
                android:textSize="18sp" />

            <Spinner android:id="@+id/sp_foot3" android:entries="@array/name_pt" />
        </TableRow>
    </TableLayout>

    <Button
        android:id="@+id/btn_ok"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="点餐" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp">

        <TextView
            android:id="@+id/tv1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="您的点餐信息"
            android:textSize="18sp" />

        <ImageView
            android:id="@+id/imgv1"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_below="@id/tv1"
            android:src="@drawable/paigu" />

        <EditText
            android:id="@+id/edt_foot1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/imgv1"
            android:editable="false"
            android:text="荤菜：等待点餐" />

        <EditText
            android:id="@+id/edt_foot2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/edt_foot1"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/imgv1"
            android:editable="false"
            android:text="素菜：等待点餐" />

        <EditText
            android:id="@+id/edt_foot3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/edt_foot2"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/imgv1"
            android:editable="false"
            android:text="配汤：等待点餐" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp">

        <Spinner
            android:id="@+id/sp_fType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:entries="@array/type_foot" />

        <EditText
            android:id="@+id/edt_fName"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:hint="请输入菜名" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_add"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="添加到菜单" />
</LinearLayout>